Author Topic: [Resolu] [0.7] et plugins  (Read 3709 times)

0 Members and 1 Guest are viewing this topic.

Offline jmv

  • VIP
  • Jr. Member
  • *
  • Posts: 5
    • View Profile
[Resolu] [0.7] et plugins
« on: August 20, 2012, 09:12:28 »
Bonjour,

J'ai installé la version 0.7, tout s'est bien passé mais il me manque les plugins (webbook, plugin geo, calculette, datulette, ...). Lorsque je vais dans Ouils/plug-ins; onglet plug-ins disponibles : la liste est vide (même après avoir recharger le catalogue).

Merci pour votre aide

Jean-Marc
« Last Edit: August 20, 2012, 19:54:00 by jmv »

Offline arvernes

  • Administrator
  • Hero Member
  • *****
  • Posts: 481
  • Pep den a dle heuilh e Donkadur
    • View Profile
    • Arvernes web site
Re : [0.7] et plugins
« Reply #1 on: August 20, 2012, 10:19:04 »
Bonjour,
Dans "Outils/plugins", il faudrait dire ce que vous avez en dernier onglet. Normalement il s'appelle "Paramètres". Qu'avez-vous. Il doit y avoir deux centres de mises à jour, il faut qu'ils soient cochés. Si tel est le cas, si vous cliquez sur une ligne qui est à droite et qui débute par "http://arvernes.dyndns.org/files/ancestris/........../core/updates.xml" (j'ai mis des ..... car je n'ai plus mon install sous les yeux), il se passe quoi? Francois
Met ’drokfen ket evit teñzorioù va Frankiz !

Offline jmv

  • VIP
  • Jr. Member
  • *
  • Posts: 5
    • View Profile
Re : [0.7] et plugins
« Reply #2 on: August 20, 2012, 13:14:44 »
Bonjour,

J'ai bien deux centres de mises à jour qui sont cochés :
- le premier : http://arvernes.dyndns.org/files/ancestris/0.7/core/updates.xml
- le second : http://arvernes.dyndns.org/files/ancestris/0.7/extensions/updates.xml

Lorsque je clique sur un des deux lignes, un onglet navigateur web (vide) s'ouvre puis ils ne se passe plus rien.

Jean-Marc

Offline arvernes

  • Administrator
  • Hero Member
  • *****
  • Posts: 481
  • Pep den a dle heuilh e Donkadur
    • View Profile
    • Arvernes web site
Re : [0.7] et plugins
« Reply #3 on: August 20, 2012, 13:30:27 »
Bonjour,
Si il ne se passe rien c'est que vous avez un pb avec votre connection internet, car normalement on doit voir un truc dont le début est celui ci:
<module_updates timestamp="08/23/10/18/06/2012"><module autoload="true" codenamebase="ancestris.libs.apache.log4j" distribution="ancestris-libs-apache-log4j.nbm" downloadsize="96683" homepage="" license="AD9FBBC9" moduleauthor="" needsrestart="false" releasedate="2012/06/18"><manifest AutoUpdate-Show-In-Client="false" OpenIDE-Module="ancestris.libs.apache.log4j" OpenIDE-Module-Implementation-Version="120618" OpenIDE-Module-Java-Dependencies="Java > 1.4" OpenIDE-Module-Name="Apache log4j Libraries" OpenIDE-Module-Requires="org.openide.modules.ModuleFormat1" OpenIDE-Module-Specification-Version="1.2.13"/></module><module autoload="true" codenamebase="com.sun.mail" distribution="com-sun-mail.nbm" downloadsize="172044" homepage="" license="817F2639" moduleauthor="" needsrestart="false" releasedate="2012/06/18">

etc....

Si vous êtes connecté à l'internet, essayé de cliquer sur la mise à jour du catalogue. Il se peut que le serveur soit un peu chargé et qu'il mette du temps à répondre. J'ai fait l'essai sur le lien que vous donniez, et ça marche impeccable. Donc pour moi : problème de connection à l'internet. Francois
Met ’drokfen ket evit teñzorioù va Frankiz !

Offline jmv

  • VIP
  • Jr. Member
  • *
  • Posts: 5
    • View Profile
Re: [0.7] et plugins
« Reply #4 on: August 20, 2012, 19:53:00 »
Bonsoir,

En fait le problème venait bien de ma connexion internet qui passait par un proxy, proxy que j'avais renseigné dans les paramètres d'ancestris mais cela ne semble pas être correctement géré par ancestris.
J'ai refait l'essai avec une connexion sans proxy et cela a fonctionne.

Merci

Jean-marc